.MainBody {
	font: 14px/18px "Droid Sans", Arial;
	color: #595959;
}
.MainBodyRust {
	font: 14px/18px "Droid Sans", Arial;
	color: #875049;
}
.MainBodyBeige {
	font: 14px/18px "Droid Sans", Arial;
	color: #846d60;
}
.MainBodyOrange {
	font: 14px/18px "Droid Sans", Arial;
	color: #964517;
}

.FootNote {
	font: 12px "Droid Sans", "Arial Narrow", Arial;
	color: #797979;
	text-transform: none;
}

.FooterTitle {
	font: 18px/30px Oswald, Arial;
	color: #3d2314;
}

.SidebarTitle {
	font: 25px/25px Oswald, Arial;
	color: #322000;
	padding-left: 15px;
}
.SidebarTitleSmall {
	position: relative;
	font: 12px/17px "Droid Sans", Arial;
	color: #a95900;
	text-transform: uppercase;
	padding-left: 15px;
}
.SidebarText {
	font: 13px/16px "Droid Sans", Arial;
	color: #725748;
}

.SmallDate {
	font: 11px/18px "Droid Sans", Arial;
	color: #c79155;
	text-transform: uppercase;
}

.OrangeSquareList {
	list-style-type: square;
	color: #a95900;
}
.OrangeSquareList li {
	margin: 7px 0px;
	padding-right: 20px;
}

.BioName {
	font: 13px/20px "Droid Sans", "Arial Narrow", Arial;
	color: #875049;
	text-transform: uppercase;
	border-bottom: 1px solid #a8846f;
}
.BioTitle {
	font: 13px/20px "Droid Sans", "Arial Narrow", Arial;
	color: #964517;
	text-transform: uppercase;
}


.AdvisorTitle {
	font: 14px/18px "Droid Sans", "Arial Narrow", Arial;
	color: #1f1f1f;
	background-color: #e1dcd1;
	text-transform: uppercase;
	padding: 4px;
}

.ContactTitle {
	font: 11px "Droid Sans", "Arial Narrow", Arial;
	color: #864325;
	text-transform: uppercase;
}
.ContactMap {
	background-color: #e5e3de;
}
.ContactMapTitle {
	font: 14px/42px "Droid Sans", "Arial narrow", Arial;
	font-weight: bold;
	color: #2e2525;
	background-color: #ded7c4;
	height: 42px;
	text-transform: uppercase;
}
.ContactMapAddress {
	font: 13px/16px "Droid Sans", "Arial Narrow", Arial;
	color: #5f5846;
	background-color: #e5e3de;
	padding: 24px;
}
.input, .textarea {
	background-color: #e5e3de;
	border-width: 1px;
	border-style: inset;
	border-top-color: #fcce82;
	border-left-color: #fcce82;
	border-right-color: #fff;
	border-bottom-color: #fff;
	width: 187px;
}
.textarea {
	width: 560px;
}


.TableRowTransparent1 {
	font: 14px/19px "Droid Sans", "Arial Narrow", Arial;
	color: #595959;
	background: url(/images/table-row-transparent-1.jpg) repeat-x;
	height: 25px;
}
.TableRowTransparent3 {
	font: 14px/19px "Droid Sans", "Arial Narrow", Arial;
	color: #595959;
	background: url(/images/table-row-transparent-3.jpg) repeat-x;
	height: 66px;
}
.TableRowTransparent4 {
	font: 14px/19px "Droid Sans", "Arial Narrow", Arial;
	color: #595959;
	background: url(/images/table-row-transparent-4.jpg) repeat-x;
	height: 82px;
}

.TableTitleOrange {
	font: 11px "Droid Sans", "Arial Narrow", Arial;
	color: #fff;
	background-color: #e39242;
	text-align: center;
	text-transform: uppercase;
	padding: 4px;
}
.TableRowBlue {
	font: 13px "Droid Sans", "Arial Narrow", Arial;
	color: #4d3e2d;
	background-color: #cddce4;
	padding: 4px;
}
.TableRowPurple {
	font: 13px "Droid Sans", "Arial Narrow", Arial;
	color: #4d3e2d;
	background-color: #cdb0d2;
	padding: 4px;
}
.TableRowYellow {
	font: 13px "Droid Sans", "Arial Narrow", Arial;
	color: #4d3e2d;
	background-color: #ffd800;
	padding: 4px;
}





h1 {
	font: 25px/30px Oswald, Arial;
	color: #342424;
}
h2 {
	font: 20px/48px Oswald, Arial;
	color: #342424;
}
h4 {
	font: 12px "Droid Sans", "Arial Narrow", Arial;
	color: #342424;
	text-transform: uppercase;
}



a:link, a:visited {
	color: #a95900;
}
a:hover { 
	color: #afafaf; 
}


#map_canvas {
	width: 320px;
	height: 280px;
}